#eurekaServer配置
eureka:
  client:
    register-with-eureka: true
    fetch-registry: true
    serviceUrl:
      defaultZone: http://${liquidnet.security.username}:${liquidnet.security.password}@${liquidnet.eureka.host}/eureka-server/eureka
#configServer配置
spring:
  cloud:
    config:
      uri: http://127.0.0.1:7002/support-config
#      uri: http://39.107.71.112:7002/support-config
      name: ${spring.application.name},${spring.application.name}-druid #默认为spring.application.name
      profile: ${liquidnet.cloudConfig.profile}
      discovery:
        enabled: true
        service-id: liquidnet-support-config
